@charset "utf8";

html {
  scroll-behavior: smooth;
}
* {
  margin: 0;
  padding: 0;
}
picture {
  display: block;
  height: 100%;
  margin: 0 auto;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  ._pc{ display: none; }
}

@media screen and (min-width: 768px) {
  ._sp{ display: none; }
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-image: url(../image/bk.png);
  background-repeat: repeat-y;
  background-size: 750px;
  background-position: center 84px;
}
@media screen and (max-width: 767px) {
  body {
    background-size: 100%;
    background-position: center calc(42vw / 3.6);
  }
}
img {
  width: 100%;
  height: auto;
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip-path: inset(50%);
}
/*---------------------------
section
---------------------------*/
section {
  width: 100%;
}
/*---------------------------
article
---------------------------*/
.article {
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .article {
    width: 100%;
  }  
}

/* fv */
.item-fv_1 {
  position: relative;
  width: 750px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-fv_1 {
    width: 100%;
  }  
}
.fv-cta_01 {
  position: absolute;
  width: 416px;
  top: 1.2%;
  right: calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .fv-cta_01 {
    width: calc(198vw / 3.6);
    right: calc(7vw / 3.6);
  }
}
.fv-cta_02 {
  position: absolute;
  width: 692px;
  top: 87%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .fv-cta_02 {
    width: calc(332vw / 3.6);
  }
}

/* 01 */
.item-01_title {
  width: 750px;
  margin: 50px auto 10px;
}
@media screen and (max-width: 767px) {
  .item-01_title {
    width: 100%;
    margin: calc(25vw / 3.6) auto calc(5vw / 3.6);
  }  
}

/* 02 */
.item-02_title {
  width: 750px;
  margin: 50px auto 10px;
}
@media screen and (max-width: 767px) {
  .item-02_title {
    width: 100%;
    margin: calc(25vw / 3.6) auto calc(5vw / 3.6);
  }  
}
.item-02_01 {
  width: 705px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-02_01 {
    width: calc(338vw / 3.6);
  }  
}
/* 03 */
.item-03_title {
  width: 750px;
  margin: 50px auto 10px;
}
@media screen and (max-width: 767px) {
  .item-03_title {
    width: 100%;
    margin: calc(25vw / 3.6) auto calc(5vw / 3.6);
  }
}
.item-03_01 {
  width: 750px;
  margin: 16px auto 30px;
}
@media screen and (max-width: 767px) {
  .item-03_01 {
    width: 100%;
    margin: calc(8vw / 3.6) auto calc(15vw / 3.6);
  }
}
.item-03_02 {
  width: 705px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-03_02 {
    width: calc(338vw / 3.6);
  }
}
/* 04 */
.item-04_title {
  width: 750px;
  margin: 50px auto 10px;
}
@media screen and (max-width: 767px) {
  .item-04_title {
    width: 100%;
    margin: calc(25vw / 3.6) auto calc(5vw / 3.6);
  }
}
/* 05 */
.item-05_title {
  width: 750px;
  margin: 50px auto 10px;
}
@media screen and (max-width: 767px) {
  .item-05_title {
    width: 100%;
    margin: calc(25vw / 3.6) auto calc(5vw / 3.6);
  }
}
.item-05_01 {
  width: 705px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .item-05_01 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(15vw / 3.6);
  }
}
.item-05_02 {
  width: 705px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .item-05_02 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(15vw / 3.6);
  }
}
.item-05_03 {
  width: 705px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .item-05_03 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(15vw / 3.6);
  }
}
.item-05_04 {
  width: 705px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .item-05_04 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(15vw / 3.6);
  }
}
.item-05_05 {
  width: 705px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .item-05_05 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(15vw / 3.6);
  }
}
.item-05_06 {
  width: 705px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .item-05_06 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(15vw / 3.6);
  }
}
.item-05_07 {
  width: 705px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .item-05_07 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(15vw / 3.6);
  }
}
.item-05_08 {
  width: 705px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .item-05_08 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(15vw / 3.6);
  }
}
/* 06 */
.item-06_01 {
  position: relative;
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-06_01 {
    width: 100%;
  }
}
.item-06_cta {
  position: absolute;
  width: 692px;
  top: 84.6%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .item-06_cta {
    width: calc(332vw / 3.6);
  }
}
/* swiper */
.type-swiper-container {
  position: relative;
  width: 750px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .type-swiper-container {
    width: 100%;
  }
}
.type-swiper-slide.swiper-slide {
  width: 705px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .type-swiper-slide.swiper-slide {
    width: calc(338vw / 3.6);
  }
}
.type-swiper-container .swiper-button-prev::after {
  content: "";
  position: absolute;
  left: -8px;
  width: 43px;
  height: 43px;
  background-image: url(../image/left-arrow.png?2604101730);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media screen and (max-width: 767px) {
  .type-swiper-container .swiper-button-prev::after {
    left: -40%;
    width: calc(20vw / 3.6);
    height: calc(20vw / 3.6);
  }
}
.type-swiper-container .swiper-button-next::after {
  content: "";
  position: absolute;
  right: -8px;
  width: 43px;
  height: 43px;
  background-image: url(../image/right-arrow.png?2604101730);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media screen and (max-width: 767px) {
  .type-swiper-container .swiper-button-next::after {
    right: -40%;
    width: calc(20vw / 3.6);
    height: calc(20vw / 3.6);
  }
}

/* comparison table */
.comparison_table_wraper {
  display: flex;
  width: 705px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .comparison_table_wraper {
    width: calc(338vw / 3.6);
  }
}
.comparison_table_head {
  display: block;
  width: 44%;
}
.comparison_table_wrap {
  width: 100%;
  overflow-x: scroll;
  overflow-y: hidden;
  overscroll-behavior: contain;
}
.comparison_table {
  position: relative;
  width: 313.6%;
  margin: 0;
}
/* ranking */
.ranking__sort {
  width: 750px;
  margin: 10px auto 0;
}
@media screen and (max-width: 767px) {
  .ranking__sort {
    width: 100%;
    margin: calc(5vw / 3.6) auto 0;
  }
}
.ranking-wrap {
  display: flex;
  flex-direction: column;
}
.ranking__1 {
  position: relative;
  width: 695px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 767px) {
  .ranking__1 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(10vw / 3.6);
  }  
}
.ranking-official-site-btn__1_1 {
  position: absolute;
  top: 33.34%;
  left: 50%;
  transform: translateX(-50%);
  width: 686px;
}
@media screen and (max-width: 767px) {
  .ranking-official-site-btn__1_1 {
    width: calc(332vw / 3.6);
  }
}
.ranking-official-site-btn__1_2 {
  position: absolute;
  top: 95.54%;
  left: 50%;
  transform: translateX(-50%);
  width: 686px;
}
@media screen and (max-width: 767px) {
  .ranking-official-site-btn__1_2 {
    width: calc(332vw / 3.6);
  }
}
.ranking-official-site-btn__1_3 {
  position: absolute;
  top: 97.58%;
  left: 14px;
  width: 273px;
}
@media screen and (max-width: 767px) {
  .ranking-official-site-btn__1_3 {
    left: calc(7vw / 3.6);
    width: calc(132vw / 3.6);
  }
}
.ranking__2 {
  position: relative;
  width: 695px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 767px) {
  .ranking__2 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(10vw / 3.6);
  }  
}
.ranking-official-site-btn__2 {
  position: absolute;
  top: 88.1%;
  left: 50%;
  transform: translateX(-50%);
  width: 691px;
}
@media screen and (max-width: 767px) {
  .ranking-official-site-btn__2 {
    width: calc(336vw / 3.6);
  }
}
.ranking__3 {
  position: relative;
  width: 695px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 767px) {
  .ranking__3 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(10vw / 3.6);
  }  
}
.ranking-official-site-btn__3 {
  position: absolute;
  top: 85.6%;
  left: 50%;
  transform: translateX(-50%);
  width: 691px;
}
@media screen and (max-width: 767px) {
  .ranking-official-site-btn__3 {
    width: calc(336vw / 3.6);
  }
}
.ranking__4 {
  position: relative;
  width: 695px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 767px) {
  .ranking__4 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(10vw / 3.6);
  }  
}
.ranking-official-site-btn__4 {
  position: absolute;
  top: 88.1%;
  left: 50%;
  transform: translateX(-50%);
  width: 691px;
}
@media screen and (max-width: 767px) {
  .ranking-official-site-btn__4 {
    width: calc(336vw / 3.6);
  }
}
.ranking__5 {
  position: relative;
  width: 695px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 767px) {
  .ranking__5 {
    width: calc(338vw / 3.6);
    margin: 0 auto calc(10vw / 3.6);
  }  
}
.ranking-official-site-btn__5 {
  position: absolute;
  top: 88.6%;
  left: 50%;
  transform: translateX(-50%);
  width: 691px;
}
@media screen and (max-width: 767px) {
  .ranking-official-site-btn__5 {
    width: calc(336vw / 3.6);
  }
}
#js-rank-01 {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 113px;
}
@media screen and (max-width: 767px) {
  #js-rank-01 {
    height: calc(55vw / 3.6);
  }
}
#js-rank-02 {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 113px;
}
@media screen and (max-width: 767px) {
  #js-rank-02 {
    height: calc(55vw / 3.6);
  }
}
#js-rank-03 {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 113px;
}
@media screen and (max-width: 767px) {
  #js-rank-03 {
    height: calc(55vw / 3.6);
  }
}
#js-rank-04 {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 113px;
}
@media screen and (max-width: 767px) {
  #js-rank-04 {
    height: calc(55vw / 3.6);
  }
}
#js-rank-05 {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 113px;
}
@media screen and (max-width: 767px) {
  #js-rank-05 {
    height: calc(55vw / 3.6);
  }
}

/*---------------------------
tab
---------------------------*/
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  width: 716px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .tab-wrap {
    width: 96%;
    margin: auto;
    gap: 0 calc(2vw / 3.6);/* 4列用 */
    /*gap: calc(2vw/3.6) calc(8vw/3.6); 2列用*/
  }
}
.tab-label {
  flex: 32.2%;
  order: -1;
}
@media screen and (max-width: 767px) {
  .tab-label {
    order: -1;
  }
}

/* アクティブなタブ */
.tab-switch:checked+.tab-01 {
  background-image: url("../image/sort-btn-1-on.png?2508041710");
  background-repeat: no-repeat;
  background-size: 100%;
}
.tab-switch:checked+.tab-01 img {
  display: none;
}

.tab-switch:checked+.tab-02 {
  background-image: url("../image/sort-btn-2-on.png?2508041710");
  background-repeat: no-repeat;
  background-size: 100%;
}
.tab-switch:checked+.tab-02 img {
  display: none;
}

.tab-switch:checked+.tab-03 {
  background-image: url("../image/sort-btn-3-on.png?2508041710");
  background-repeat: no-repeat;
  background-size: 100%;
}
.tab-switch:checked+.tab-03 img {
  display: none;
}
.tab-switch {
  display: none;
}